## haskell-static-bytes 0.1.0

=== debian/changelog ===
haskell-static-bytes (0.1.0-3) unstable; urgency=medium

  * Apply upstream patch to fix support for big-endian systems

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 21 Oct 2024 14:40:24 +0300

haskell-static-bytes (0.1.0-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 19 Oct 2024 12:56:49 -0400

haskell-static-bytes (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 15:48:38 +0300
