=== debian/control ===
Source: haskell-static-bytes
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.6),
 ghc-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-rio-dev,
 libghc-rio-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-hspec-dev,
 libghc-hspec-prof,
Build-Depends-Indep: ghc-doc,
 libghc-memory-doc,
 libghc-primitive-doc,
 libghc-rio-doc,
 libghc-vector-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/commercialhaskell/static-bytes#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-static-bytes
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-static-bytes]
X-Description: types representing bytes of data
 A Haskell library providing types representing 8, 16, 32, 64 or 128 bytes of data.

Package: libghc-static-bytes-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-static-bytes-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-static-bytes-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
