## haskell-static-bytes 0.1.1

=== debian/changelog ===
haskell-static-bytes (0.1.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 22:36:29 +0200
